<%@ page language="java" import="java.util.*" pageEncoding="utf-8"%>

<style type="text/css">

    body {
        margin:0;
        padding:0;

}

h2 {
        font: bold 14px Verdana, Arial, Helvetica, sans-serif;
        color: #000;
        margin: 0px;
        padding: 0px 0px 0px 15px;
}

/*- Menu Tabs B--------------------------- */

    #tabsB {
      float:left;
      width:100%;
      background:#F4F4F4;
      font-family: "宋体";
	  font-size: 12px;
      }
    #tabsB ul {
        margin:0;
        padding:10px 10px 0 50px;
        list-style:none;
      }
    #tabsB li {
      display:inline;
      margin:0;
      padding:0;
      }
    #tabsB span {
      float:left;
      background:url("<%=localPath%>/image/menu_img/tableftB.gif") no-repeat left top;
      margin:0;
      padding:0 0 0 4px;
      text-decoration:none;
      }
    #tabsB span span {
      float:left;
      display:block;
      background:url("<%=localPath%>/image/menu_img/tabrightB.gif") no-repeat right top;
      padding:5px 15px 4px 6px;
      color:#666;
      }
    /* Commented Backslash Hack hides rule from IE5-Mac \*/
    #tabsB span span {float:none;}
    /* End IE5-Mac hack */
    #tabsB span:hover span {
      color:#000;
      }
    #tabsB span:hover {
      background-position:0% -42px;
      }
    #tabsB span:hover span {
      background-position:100% -42px;
      }

        #tabsB #current span {
                background-position:0% -42px;
        }
        #tabsB #current span span {
                background-position:100% -42px;
        }
</style>
<!-- 菜单设置(共两步)1:在<ul>里加新的菜单,在js里加菜单对应的方法.最后在setFuyuanMenu()初始化 -->
                        <div id="tabsB">
                                <ul>
                                        <!-- CSS Tabs -->
<li><span id="g_list"  onclick="g_list();" style="cursor:hand;display:none;"><span><fmt:message key="menu.ope.menutitle" bundle="${p1}"/></span></span></li>
<li><span id="g_password"  onclick="g_password();" style="cursor:hand;display:"><span title="<fmt:message key="menu.modipass.title" bundle="${p1}"/>"><fmt:message key="menu.ope.modipass" bundle="${p1}"/></span></span></li>
<li><span id="g_add"  onclick="g_add();"  style="cursor:hand;display:none;"><span><fmt:message key="menu.ope.add" bundle="${p1}"/></span></span></li>
<li><span id="g_open"  onclick="g_open();"  style="cursor:hand;display:none;"><span><fmt:message key="menu.ope.open" bundle="${p1}"/></span></span></li>
<li><span id="g_copy"  onclick="g_copy();"  style="cursor:hand;display:none;"><span><fmt:message key="menu.ope.copy" bundle="${p1}"/></span></span></li>
<li><span id="g_delete"  onclick="g_delete();"  style="cursor:hand;display:none;"><span><fmt:message key="menu.ope.delete" bundle="${p1}"/></span></span></li>
<li><span id="g_preview"  onclick="g_preview();"  style="cursor:hand;display:none;"><span><fmt:message key="menu.ope.preview" bundle="${p1}"/></span></span></li>
<li><span id="g_taoda"  onclick="g_taoda();"  style="cursor:hand;display:none;"><span><fmt:message key="menu.ope.taoda" bundle="${p1}"/></span></span></li>
<li><span id="g_refresh"  onclick="g_refresh();"  style="cursor:hand;display:none;"><span><fmt:message key="menu.ope.reflush" bundle="${p1}"/></span></span></li>
<li><span id="g_save"  onclick="g_save();"  style="cursor:hand;display:none;"><span><fmt:message key="menu.ope.save" bundle="${p1}"/></span></span></li>


<li><span id="g_groupCmodule"  onclick="g_groupCmodule();"  style="cursor:hand;display:none;"><span><fmt:message key="menu.ope.gongnen" bundle="${p1}"/></span></span></li>
<li><span id="g_groupCuser"  onclick="g_groupCuser();"  style="cursor:hand;display:none;"><span><fmt:message key="menu.ope.choiceUser" bundle="${p1}"/></span></span></li>
<li><span id="g_userCuser"  onclick="g_userCuser();"  style="cursor:hand;display:none;"><span><fmt:message key="menu.ope.quanxian" bundle="${p1}"/></span></span></li>

<li><span id="g_pz"  onclick="g_pz();"  style="cursor:hand;display:none;"><span><fmt:message key="menu.ope.pz" bundle="${p1}"/></span></span></li>
<li><span id="g_bpz"  onclick="g_bpz();"  style="cursor:hand;display:none;"><span><fmt:message key="menu.ope.bpz" bundle="${p1}"/></span></span></li>

<li><span id="g_return"  onclick="g_return();"  style="cursor:hand;display:none;"><span><fmt:message key="menu.ope.return" bundle="${p1}"/></span></span></li>
                                </ul>
                        </div>
 <script type="text/javascript">
   function g_list(){
     alert("<fmt:message key="common.choicewindow" bundle="${p1}"/>!");
   }
   function g_password(){
   	var modifyUrl = gaowj.WEB_APP_NAME+"/interim?url=modipass";
 	  var dialog = new gaowj.dialog.Dialog({ 
 			url: modifyUrl, 
 			title:"", 
 			height:"200", 
 			width:"500",
 			onComplete: function(returnValue){
 				//doQuery();
 			}
 		}); 
 		dialog.show();
 		//userWindow("<localPath%>/interim?url=modipass",450,230);
   }
   function g_add(){
     parent.frames["main"].g_add();
   }
   function g_open(){
     parent.frames["main"].g_open();
   }
   function g_copy(){
     parent.frames["main"].g_copy();
   }
   function g_delete(){
     parent.frames["main"].g_delete();
   }
   function g_preview(){
     parent.frames["main"].g_preview();
   }
   function g_refresh(){
     parent.frames["main"].g_refresh();
   }
   function g_save(){
     parent.frames["main"].g_save();
   }
   function g_return(){
     parent.frames["main"].g_return();
   }
   function g_groupCmodule(){
    parent.frames["main"].g_groupCmodule();
   }
   function g_groupCuser(){
    parent.frames["main"].g_groupCuser();
   }
   function g_userCuser(){
    parent.frames["main"].g_userCuser();
   }
   function g_pz(){
    parent.frames["main"].g_pz();
   }
   function g_bpz(){
    parent.frames["main"].g_bpz();
   }
   function setFuyuanMenu(){//菜单设置(共两步)2:把新加的方法加在此方法最后并设为'none'
            document.getElementById("g_list").style.display='none';
            document.getElementById("g_password").style.display='none';
            document.getElementById("g_add").style.display='none';
            document.getElementById("g_open").style.display='none';
            document.getElementById("g_copy").style.display='none';
            document.getElementById("g_delete").style.display='none';
            document.getElementById("g_preview").style.display='none';
            document.getElementById("g_taoda").style.display='none';
            document.getElementById("g_refresh").style.display='none';
            document.getElementById("g_save").style.display='none';
            document.getElementById("g_return").style.display='none';
            document.getElementById("g_groupCmodule").style.display='none';
            document.getElementById("g_groupCuser").style.display='none';
            document.getElementById("g_userCuser").style.display='none';
            document.getElementById("g_pz").style.display='none';
            document.getElementById("g_bpz").style.display='none';
  }
 </script>
 <script type="text/javascript" src="<%=localPath%>/js/openwindow.js"></script>